.erjifontover38064{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont38064{ color: #222222; font-size: 9pt ;}
.erjibackground38064{ background-color: #eff8fe ;}
.currentfontStyle38064{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle38064{ color: #ffffff; font-size: 13px; font-weight: bold; text-decoration: none ;}
.yijifontover38064{ color: #ffffff; font-size: 13px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover38064{ background-color: #e8f0fb ;}
.ejfontstyle38064{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle38065{ font-family: Arial; color: #034eab; font-size: 9pt ;}
.mtitlestyle38065{ color: #980300; font-size: 9pt; font-weight: bold ;}
.leaderfont38065{ color: #034eab; font-size: 10pt; font-weight: bold ;}
.titlestyle38065{ color: #034eab; font-size: 9pt; text-decoration: none ;}

.leaderfont38066{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle38066{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.summarystyle38067{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle38067{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.charfont38068{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle38068{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle38068{ font-size: 9pt; color: #222222; line-height: 150% ;}
.firsttitlestyle38068{ font-family: 宋体; font-size: 14pt; font-weight: bold ;}
A.c38068
{
	font-family: 宋体; font-size: 14pt; font-weight: bold;}
A.c38068:link
{
	color: #cf0829;}  
A.c38068:visited
{
	color: #222222;}  
A.c38068:active
{
	color: #CC0000;}  
A.c38068:hover
{
	color: #CC0000;}  
//其他头条样式
A.c38068_o
{
	font-size: 9pt; font-family: 宋体; text-decoration: none;}
A.c38068_o:link
{
	color: #000000;}  
A.c38068_o:visited
{
	color: #000000;}  
A.c38068_o:active
{
	color: #000000;}  
A.c38068_o:hover
{
	color: #CC0000;}  
.morestyle38069{ font-size: 9pt ;}
.clickstyle38069{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38069{ font-size: 9pt; line-height: 150% ;}
.titlestyle38069{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38069{ font-size: 9pt; color: #034dac; text-decoration: none ;}
.timestyle38069{ line-height: 150%; font-family: Arial; color: #034dac; font-size: 9pt ;}
A.c38069 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38069:link {
color:#222222;}
A.c38069:visited {
color:#222222;}
A.c38069:active {
color: #222222;}
A.c38069:hover {
color: #cc0000;}
.morestyle38070{ font-size: 9pt ;}
.clickstyle38070{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38070{ line-height: 150%; font-family: 宋体; color: #034eab; font-size: 11pt; font-weight: bold ;}
.titlestyle38070{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38070{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38070{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c38070 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38070:link {
color:#222222;}
A.c38070:visited {
color:#222222;}
A.c38070:active {
color: #222222;}
A.c38070:hover {
color: #cc0000;}
.morestyle38071{ font-size: 9pt ;}
.clickstyle38071{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38071{ font-size: 9pt; line-height: 150% ;}
.titlestyle38071{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle38071{ line-height: 180%; color: #034eab; font-size: 9pt; text-decoration: none ;}
.timestyle38071{ line-height: 150%; font-family: Arial; color: #034eab; font-size: 9pt ;}
A.c38071 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c38071:link {
color:#222222;}
A.c38071:visited {
color:#222222;}
A.c38071:active {
color: #222222;}
A.c38071:hover {
color: #cc0000;}
.morestyle38072{ font-size: 9pt ;}
.clickstyle38072{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38072{ line-height: 150%; color: #034eab; font-size: 11pt; font-weight: bold ;}
.titlestyle38072{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle38072{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38072{ line-height: 150%; font-family: Arial; color: #034eab; font-size: 9pt ;}
A.c38072 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c38072:link {
color:#222222;}
A.c38072:visited {
color:#222222;}
A.c38072:active {
color: #222222;}
A.c38072:hover {
color: #cc0000;}
.morestyle50163{ font-size: 9pt ;}
.clickstyle50163{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50163{ line-height: 150%; font-family: 宋体; color: #034eab; font-size: 11pt; font-weight: bold ;}
.titlestyle50163{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle50163{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50163{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50163 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c50163:link {
color:#222222;}
A.c50163:visited {
color:#222222;}
A.c50163:active {
color: #222222;}
A.c50163:hover {
color: #cc0000;}
.selectstyle38076{ font-size: 9pt; width: 180px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle38076{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle38077{ font-size: 9pt; width: 180px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle38077{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle38078{ font-size: 9pt; width: 180px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle38078{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

